BODY {
	BACKGROUND-IMAGE: url(../images/TheArtofCovertHypnosis2_bg.gif); BACKGROUND-COLOR: #ffffff; FONT-FAMILY: arial, verdana, sans-serif
}
#content {
	POSITION: absolute; PADDING-BOTTOM: 50px; PADDING-LEFT: 15px; WIDTH: 150px; PADDING-RIGHT: 30px; COLOR: #ffffff; FONT-SIZE: small; TOP: 790px; RIGHT: 0px; PADDING-TOP: 0px
}
.sidebox {
	
}
#main {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 25px; WIDTH: 100%; PADDING-RIGHT: 25px; PADDING-TOP: 0px
}
.headline {
	TEXT-ALIGN: center; MARGIN: 0px; FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif; COLOR: #cc0000; FONT-SIZE: 24px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.headline-left {
	TEXT-ALIGN: left; MARGIN: 0px; FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif; COLOR: #cc0000; FONT-SIZE: 24px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.subheadline {
	TEXT-ALIGN: center; MARGIN-TOP: 15px; FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.impact {
	FONT-FAMILY: impact; FONT-SIZE: 32px; TEXT-DECORATION: underline
}
.redimpact {
	TEXT-ALIGN: center; MARGIN: 0px; FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif; COLOR: #cc0000; FONT-SIZE: 32px; FONT-WEIGHT: bold; TEXT-DECORATION: underline; PADDING-TOP: 10px
}
.title {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif; COLOR: #cc0000; FONT-SIZE: 20px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.subtitle {
	TEXT-ALIGN: left; FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
P {
	TEXT-ALIGN: justify; TEXT-TRANSFORM: none; FONT: 16px Georgia, Helvetica, sans-serif; COLOR: #000000
}
P.bold {
	FONT-WEIGHT: bold
}
.bold {
	FONT-WEIGHT: bold
}
.italic {
	FONT-STYLE: italic
}
.bolditalic {
	FONT-STYLE: italic; FONT-WEIGHT: bold
}
.underline {
	TEXT-DECORATION: underline
}
.highlight {
	BACKGROUND-COLOR: #ffff00; FONT-WEIGHT: bold
}
.italiclight {
	BACKGROUND-COLOR: #ffff00; FONT-STYLE: italic; FONT-WEIGHT: bold
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
IMG.leftbb {
	BORDER-BOTTOM: #000000 6px solid; BORDER-LEFT: #000000 6px solid; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 10px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; BORDER-TOP: #000000 6px solid; BORDER-RIGHT: #000000 6px solid; PADDING-TOP: 0px
}
IMG.rightbb {
	BORDER-BOTTOM: #000000 6px solid; BORDER-LEFT: #000000 6px solid; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: right; BORDER-TOP: #000000 6px solid; BORDER-RIGHT: #000000 6px solid; PADDING-TOP: 0px
}
.floatleft {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 0px
}
.floatright {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px
}
.center {
	TEXT-ALIGN: center
}
#guarantee {
	PADDING-LEFT: 55px; WIDTH: 586px; BACKGROUND: url(../images/guarantee.jpg) no-repeat; HEIGHT: 315px; MARGIN-LEFT: 80px
}
BLOCKQUOTE {
	BORDER-BOTTOM: #000000 8px dashed; BORDER-LEFT: #000000 8px dashed; PADDING-BOTTOM: 15px; MARGIN: 0px auto; PADDING-LEFT: 15px; WIDTH: 80%; PADDING-RIGHT: 15px; BORDER-TOP: #000000 8px dashed; BORDER-RIGHT: #000000 8px dashed; PADDING-TOP: 0px
}
BLOCKQUOTE.overview {
	BORDER-BOTTOM: #000000 3px dashed; BORDER-LEFT: #000000 3px dashed; PADDING-BOTTOM: 15px; MARGIN: 0px auto; PADDING-LEFT: 15px; WIDTH: 80%; PADDING-RIGHT: 15px; BORDER-TOP: #000000 3px dashed; BORDER-RIGHT: #000000 3px dashed; PADDING-TOP: 0px
}
BLOCKQUOTE.red {
	BORDER-BOTTOM: #cc0000 8px dashed; BORDER-LEFT: #cc0000 8px dashed; PADDING-BOTTOM: 15px; MARGIN: 0px auto; PADDING-LEFT: 15px; WIDTH: 80%; PADDING-RIGHT: 15px; BORDER-TOP: #cc0000 8px dashed; BORDER-RIGHT: #cc0000 8px dashed; PADDING-TOP: 0px
}
BLOCKQUOTE.orderbox {
	BORDER-BOTTOM: #000000 3px dashed; BORDER-LEFT: #000000 3px dashed; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 80%; PADDING-RIGHT: 0px; BORDER-TOP: #000000 3px dashed; BORDER-RIGHT: #000000 3px dashed; PADDING-TOP: 0px
}
.testimonial {
	BORDER-BOTTOM: #000000 3px solid; BORDER-LEFT: #000000 3px solid; PADDING-BOTTOM: 10px; FONT-STYLE: italic; MARGIN: 10px auto; PADDING-LEFT: 10px; WIDTH: 380px; PADDING-RIGHT: 10px; FONT-FAMILY: Georgia, Verdana, Tahoma; BACKGROUND: url(../images/testimonial.gif) #f9fdd9 no-repeat; FONT-SIZE: 14px; BORDER-TOP: #000000 3px solid; BORDER-RIGHT: #000000 3px solid; PADDING-TOP: 60px
}
H3 {
	FONT-WEIGHT: bold
}
UL LI.imagine {
	PADDING-BOTTOM: 15px; LIST-STYLE-TYPE: none; PADDING-LEFT: 50px; WIDTH: 80%; PADDING-RIGHT: 0px; BACKGROUND: url(../images/SmokeArrow.jpg) no-repeat; MARGIN-LEFT: 30px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
UL LI.list {
	PADDING-BOTTOM: 15px; LIST-STYLE-TYPE: none; PADDING-LEFT: 50px; WIDTH: 80%; PADDING-RIGHT: 0px; BACKGROUND: url(../images/BulletsRed.png) no-repeat; MARGIN-LEFT: 30px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
UL LI.asterisk {
	PADDING-BOTTOM: 15px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 20px; WIDTH: 80%; PADDING-RIGHT: 0px; BACKGROUND: url(../images/asterisk.png) no-repeat; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
UL LI.checkbox {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN-TOP: 10px; PADDING-LEFT: 35px; WIDTH: 90%; PADDING-RIGHT: 0px; BACKGROUND: url(../images/BulletsBlack_CheckBox4.png) no-repeat; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
A {
	FONT-WEIGHT: bold
}
#topbar {
	BACKGROUND-IMAGE: url(http://www.privatehypnosisclub.com/images/bg.png); Z-INDEX: 100; BORDER-BOTTOM: black 0px solid; POSITION: absolute; BORDER-LEFT: black 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% bottom; HEIGHT: 162px; VISIBILITY: hidden; MARGIN-LEFT: auto; BORDER-TOP: black 0px solid; MARGIN-RIGHT: auto; BORDER-RIGHT: black 0px solid; PADDING-TOP: 0px
}
.dhtmlwindow {
	BORDER-BOTTOM: black 2px solid; POSITION: absolute; BORDER-LEFT: black 2px solid; BACKGROUND-COLOR: white; VISIBILITY: hidden; BORDER-TOP: black 2px solid; BORDER-RIGHT: black 2px solid
}
.drag-handle {
	PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #ca0000; TEXT-INDENT: 3px; PADDING-LEFT: 1px; WIDTH: auto; PADDING-RIGHT: 1px; FONT: bold 14px Arial; COLOR: white; OVERFLOW: hidden; CURSOR: move; PADDING-TOP: 1px
}
.drag-handle .drag-controls {
	POSITION: absolute; TOP: 2px; CURSOR: pointer; RIGHT: 1px
}
.drag-contentarea {
	PADDING-BOTTOM: 2px; BACKGROUND-COLOR: white; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; HEIGHT: 150px; COLOR: black; OVERFLOW: auto; BORDER-TOP: brown 1px solid; PADDING-TOP: 2px
}
.drag-statusarea {
	BACKGROUND-COLOR: #f8f8f8; HEIGHT: 13px; BORDER-TOP: gray 1px solid
}
.drag-resizearea {
	WIDTH: 13px; FLOAT: right; HEIGHT: 13px; FONT-SIZE: 0px; CURSOR: nw-resize
}
